/* body.post-type-post .block-editor .wp-block {
    max-width: 800px;
    color: azure;
}
body.post-type-post .block-editor .editor-styles-wrapper .wp-block {
    max-width: 800px !important;
}
.editor-styles-wrapper {
    max-width: 800px !important;
    color: red;
    border: 1px solid red;
} */
.editor-styles-wrapper ul {
    margin-left: 2rem;
    list-style-type: circle;
}
strong, b {
    font-weight: bold;
}
.content ul {
    margin-left: 2rem;
    list-style-type: circle;
}
.block-header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
}
.blank-page-content {
    position: relative;
}
.brand {
    width: auto;
}
.content h1 {
    font-size: var(--wp--preset--font-size--x-large);
}
.content h2 {
    font-size: var(--wp--preset--font-size--large);
}
.content h3 {
    font-size: var(--wp--preset--font-size--medium);
}
.content h4 {
}
.content .has-x-large-font-size {
    font-size: xx-large;
}